## liburl-search-perl 0.000005

=== debian/changelog ===
liburl-search-perl (0.000005-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Sep 2019 20:25:30 +0200

liburl-search-perl (0.000005-1) unstable; urgency=medium

  * Initial release (closes: #923580).

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2019 13:22:32 +0100
