=== debian/control ===
Source: liburl-search-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburl-search-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburl-search-perl.git
Homepage: https://metacpan.org/release/URL-Search

Package: liburl-search-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to search for URLs in plain text
 URL::Search searches plain text for URLs and extracts them. It exports (on
 request) the following entities:
 .
 $URL_SEARCH_RE: This variable is the core of this module. It contains a regex
 that matches a URL.
 .
 extract_urls: This function takes a string and returns a list of all
 contained URLs.
 .
 partition_urls: This function takes a string and splits it up into text and
 URL segments.
