=== debian/watch ===
version=4
https://metacpan.org/release/URL-Search   .*/URL-Search-v?@ANY_VERSION@@ARCHIVE_EXT@$
