=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: perl
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libtest2-suite-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburl-search-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburl-search-perl.git
 Homepage: https://metacpan.org/release/URL-Search
+Rules-Requires-Root: no
 
 Package: liburl-search-perl
 Architecture: all
